@charset "utf-8";

/*
*	Theme Blue
*/

/*-------------------------------------------------------------------

	Room List

-------------------------------------------------------------------*/

dl.listRoom dt {
	background-image: url("../../img/bg/list_room_top_blue.gif");
}

dl.listRoom dd {
	background-image: url("../../img/bg/list_room_bottom_blue.gif");
}

dl.listRoom dd ul li.odd {
	background-image: url("../../img/bg/list_room_odd_blue.gif");
}

dl.listRoom dd ul li.even {
	background-image: url("../../img/bg/list_room_even_blue.gif");
}

dl.listRoom dd ul li span.index {
	color: #39c1eb;
}

dl.listRoom dd ul.official li span.name a {
	background-image: url("../../img/icon/arrow_list_room_blue.gif");
}

dl.listRoom dd ul li span.pr a {
	background-image: url("../../img/icon/pr_blue.gif");
}

dl.listRoom dd ul.official li span.overture {
	background-image: url("../../img/icon/pr_blue.gif");
}

/*-------------------------------------------------------------------

	Switcher

-------------------------------------------------------------------*/

form.switcher {
	background-color: #ddf7ff;
	background-image: url("../../img/bg/form_switcher_blue_bottom.gif");
}

form.switcher fieldset {
	background-image: url("../../img/bg/form_switcher_blue_top.gif");
}